.produto.card:nth-child(odd) {flex-direction: row-reverse;}
.produto.card:nth-child(odd) .img::before {left: 100%;}
.produto.card:nth-child(even) .img::before {right: 100%;}

.produto.card {display: flex; justify-content: space-between; gap: 35px;}
.produto.card .img {flex: 0 0 50%; position: relative; display: flex; justify-content: center; align-items: center; background: #000;}
.produto.card .img::before {content: ''; width: 17px; height: 80%; position: absolute; background: var(--azul); z-index: -1;}
.produto.card .img img {width: 100%; height: 100%; object-fit: cover;}

.produto.card .info {width: 500px;}

.produto.card .titulo {font: 400 47.83px / 57.19px bebas; color: var(--azul); margin: 0 0 26px;}
.produto.card .titulo strong {font: 800 50.83px / 57.19px bebas; color: var(--preto-ter);}
.produto.card .descricao {font: 400 15px / 29px montserrat; color: var(--cinza-seg); margin: 0 0 39px; hyphens: auto;}

.produto.card .btn {width: fit-content; padding: 9px 11px 8px 10px; border-radius: 10px; background: var(--verde-seg); display: flex; justify-content: center; align-items: center; gap: 6px; font: 600 13.38px / 16px montserrat; color: var(--branco); text-align: center; transition: 0.4s;}
.produto.card .btn:hover {transform: scale(1.06);}
.produto.card .btn .icone {width: 19px; height: auto; filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(2%) hue-rotate(28deg) brightness(101%) contrast(100%);}
.produto.card .btn .icone svg {width: 100%; height: 100%;}

@media (max-width: 990px) {
     
     .produto.card .titulo {font-size: 34px; line-height: 38px; margin: 0 0 10px;}
     .produto.card .titulo strong {font-size: 34px; line-height: 36px;}
     .produto.card .descricao {margin: 0 0 15px;}     
}
@media (max-width: 940px) {
     .produto.card, .produto.card:nth-child(odd) {flex-direction: column; align-items: center; gap: 20px;}
     .produto.card .info {width: 100%;}
     .produto.card .img {flex: 0 0 auto; width: 100%; max-width: 600px; object-fit: contain;}
     .produto.card .img img {object-fit: contain;}     
     .produto.card .btn {margin: 0 auto; max-width: 43%; width: 100%;}
     .produto.card .titulo {text-align: center;}
}
@media (max-width: 550px) {
     .produto.card .btn {max-width: 100%;}
     .produto.card .descricao {text-align: justify;}
     .produto.card:nth-child(odd) .img::before {left: 98%;}
     .produto.card:nth-child(even) .img::before {right: 98%;}

}